<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}{% endblock %}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css" integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    {% load static %}
    <link href="{% static 'fabrication.css' %}" rel="stylesheet"></link>
</head>

<body>
    <nav class="navbar bg-body-tertiary">
        <form class="container-fluid justify-content-start">
            <a class="navbar-brand">Planning</a>
            <a href="/fabrication" class="btn btn-sm btn-outline-secondary me-2" type="button">Fabrication</a>
            <a href="/pesee" class="btn btn-sm btn-outline-secondary me-2" type="button">Pesee</a>
            <a href="/admin" class="btn btn-sm btn-outline-secondary" type="button">Admin</a>
        </form>
    </nav>

    {% block content %}{% endblock %}

</body>

</html>